Developers
API ReferenceProject Numbering

Deletes the ProjectNumbering resource.

DELETE
/project/project-numberings/{id}

Deletes the ProjectNumbering resource.

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Path Parameters

id*string

ProjectNumbering identifier

Response Body

ProjectNumbering resource deleted

Example Request
curl -X DELETE 'https://app.icproject.com/api/instance/demo/project/project-numberings/string'
Example Response
Empty